_id: mt3gozaeg6qqy180
_key: '!items!mt3gozaeg6qqy180'
img: systems/pf1/icons/misc/magic-swirl.png
name: Warp Wood
system:
  actions:
    - _id: t72t1q2j8fczuxko
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Will negates (object)
        type: will
      target:
        value: 1 Small wooden object/level, all within a 20-ft. radius
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cause wood to bend and warp, permanently destroying its
      straightness, form, and strength. A warped door springs open (or becomes
      stuck, requiring a Strength check to open, at your option). A boat or ship
      springs a leak. Warped ranged weapons are useless. A warped melee weapon
      causes a -4 penalty on attack rolls.</p><p>You may warp one Small or
      smaller object or its equivalent per caster level. A Medium object counts
      as two Small objects, a Large object as four, a Huge object as eight, a
      Gargantuan object as 16, and a Colossal object as 32.</p><p>Alternatively,
      you can un<i>warp wood</i> (effectively warping it back to normal) with
      this spell. <i>Make whole</i>, on the other hand, does no good in
      repairing a warped item.</p><p>You can combine multiple consecutive
      <i>warp wood</i> spells to warp (or unwarp) an object that is too large
      for you to warp with a single spell. Until the object is completely
      warped, it suffers no ill effects.</p>
  learnedAt:
    class:
      druid: 2
      hunter: 2
      occultist: 2
      shaman: 2
  level: 2
  school: trs
  sources:
    - id: PZO1110
      pages: '368'
type: spell

